Bug 161355 - repoquery doesn't handle Provided: files right
Summary: repoquery doesn't handle Provided: files right
Status: CLOSED UPSTREAM
Alias: None
Product: Fedora
Classification: Fedora
Component: yum-utils   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Seth Vidal
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-06-22 17:04 UTC by Bill Nottingham
Modified: 2014-03-17 02:54 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-06-23 04:25:21 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Bill Nottingham 2005-06-22 17:04:24 UTC
[root@nostromo notting]# repoquery -a --whatprovides /usr/sbin/sendmail
exim-0:4.51-1.i386
[root@nostromo notting]# rpm -q --whatprovides /usr/sbin/sendmail
exim-4.51-1
sendmail-8.13.4-2

Version-Release number of selected component (if applicable):

0.2-2.fc5

Comment 1 Seth Vidal 2005-06-23 04:25:21 UTC
fixed in yum-utils cvs and yum cvs.

it will require yum from cvs HEAD or yum 2.3.4 whenever it is released.



Note You need to log in before you can comment on or make changes to this bug.